/* (c) Deflate */
*{margin:0;padding:0}
html, body{height:100%; line-height:1; font:13px/18px Arial; color:#eee; position:relative; background:#000}
table{border-collapse:collapse; border-spacing:0; empty-cells:show;}
th, tr, td{text-align:left; vertical-align:top}
address,em{font-style:normal}
sub, sup{position:relative; font-size:11px;}
sub{top:5px;}
sup{top:-5px;}
a{outline:none; color:#000;}
a:hover {text-decoration:none; color:#fff;}
input, button{vertical-align:middle; overflow:visible;}
select{vertical-align:middle;}
textarea{vertical-align:top;}
label{float:left; text-align:right; margin-right:15px; width:100px;}
hr, img, object{border:0;}
hr{color:#ccc; background:#ccc; height:1px; margin:7px 0;}
li{vertical-align:bottom; list-style:none;}
h1, h2, h3, h4, p {margin-bottom:12px;}
h1 {font:36px Arial; margin-bottom:24px; padding-top:12px; padding-left:12px; color:#000;}
h2 {font:24px Arial; color:#fff;}
h2 span {position:absolute; margin-left:-22px; margin-top:6px; font:8px Arial; color:#9b625c;}
body {min-width:960px;}
/* === STRUCTURE ===*/
#bg {width:100%; min-width:960px; min-height:100%; left:0; top:0; position:fixed; overflow:hidden; z-index:0;}
#bg img {position:absolute; left:0; bottom:0; width:100%; height:100%; min-height:100%;}

#root {min-height:100%; width:960px; margin:0 auto; position:relative; z-index:1; padding-bottom:1px;}

#header {height:100px;}
	#header ul.menu {position:absolute; top:20px; left:0; width:100%;}
		#header ul.menu li {float:left; margin-right:48px; position:relative;}
			#header ul.menu li a {font:24px Arial; color:#000;}
			#header ul.menu li a:hover {color:#79403a;}

	ul.releases {margin-bottom:32px;}
		ul.releases li {margin-bottom:0px;}
		ul.releases h2 {cursor:pointer; padding:8px 12px; margin-bottom:0;}
		ul.releases h2:hover {color:#9b625c; background:#000;}
		ul.releases h2:hover span {display:none;}
		ul.releases h2 em {display:none;}

		ul.releases .active h2 {background:#000; color:#fff; border-right:1px solid #000; border:0;}
		ul.releases .active h2 em {display:block; font:12px Arial; color:#9b625c}
		ul.releases .active h2 span {display:none;}
		ul.releases .active h2 a {color:#fff}
		ul.releases .active h2 a:hover {color:#9b625c}
		.playing a strong {background:#000; color:#fff !important}

	.playlist {border-top:1px solid #000; clear:both; display:none; margin-bottom:12px; background-color: rgba(0, 0, 0, 0.3);}
	ul.releases li .playlist li {margin-left:0px; margin-bottom:0; clear:both; overflow:hidden; margin-top:-1px; border:0;}
	.playlist li a {display:block; text-decoration:none; color:#fff; clear:both; overflow:hidden;}
		.playlist li a strong {float:left; border-bottom:1px solid #000; padding:4px 8px; color:#fff; font-weight:normal}
	.playlist li a:hover {background:#000;}
	.playlist li a:hover strong {color:#ccc;}

.twitter {padding-top:24px; margin-bottom:24px}
#twitter_update_list {margin-left:0px;}
#twitter_update_list li {display:block; margin-bottom:12px; padding-right:24px;}
#twitter_update_list li span {}
#twitter_update_list li span a {display:inline; color:#000; text-decoration:underline}
#twitter_update_list li a {display:inline-block; color:#000; text-decoration:none}
#twitter_update_list li a:hover {color:#fff; background:#000; text-decoration:none}


#main {width:100%; padding-bottom:97px; position:relative;}
	#content{float:left; width:460px}
	#sidebar{width:437px; position:relative; float:right; font:14px/18px Arial; padding-right:24px; padding-top:81px;}



#footer {width:100%; height:117px; margin-top:-117px; position:relative; z-index:0; overflow:hidden;}
#footer .logo {position:absolute; right:0; bottom:0; margin-right:-24px;}

/* === IE6 === */
* html #root{height:100%;}

/* === PLAYER === */
	.player {width:485px; height:61px; position:absolute; right:12px; top:10px; background: url(../_images/player.png) no-repeat;}
		.introtext {position:absolute; color:#fff; top:15px; left:36px}
		.introtext em {position:absolute; left:0; margin-left:-20px}
		.audiojs {width:485px; height:45px; background: transparent no-repeat; box-shadow:none; position:relative; padding-top:15px; padding-left:8px; visibility:hidden;}
      .audiojs .play-pause { width: 15px; height: 20px; padding: 0px 8px 0px 0px; }
      .audiojs p { width: 25px; height: 20px; margin: -3px 0px 0px -1px; }
      .audiojs .scrubber { background: #222; width: 310px; height: 10px; margin: 5px;  border-top:0;}
      .audiojs .progress { height: 10px; width: 0px; background: url(../_images/load.png) #444 no-repeat; cursor:pointer; border-right:4px solid #ccc}
      .audiojs .loaded { height: 10px;  background: #333; cursor:pointer;}
      .audiojs .time { float: left; height: 25px; line-height: 25px; margin-top:-1px }
      .audiojs .error-message {height: 24px; line-height: 24px;}
      .track-details { clear: both; height: 20px; width: 448px; padding: 1px 6px; background: #eee; color: #222; font-family: monospace; font-size: 11px; line-height: 20px;}
      .track-details:before { content: '? '; }
      .track-details em { font-style: normal; color: #999; }

.border {border:3px solid #f00 !important}

.contacts {}
.contacts dl {overflow:hidden;}
.contacts dl a {text-decoration:none; color:#fff;}
.contacts dl a:hover {background:#000;}
.contacts dl dt {color:#000; float:left; width:70px; text-align:left; margin-right:12px}
.contacts dl.sub {float:right;}
.contacts h2  {margin-bottom:12px}

.donate {color:#fff; overflow:hidden;}
.donate-submit {}
.donate-submit input {vertical-align:top; border:1px solid #000; background:rgba(0,0,0,0.5); color:#fff; height:32px; width:359px; cursor:pointer}
.donate-submit input:hover {background:rgba(0,0,0,1);}
.donate table {margin-left:-1px; width:360px;}
.donate tr {background:rgba(0,0,0,0.3);}
.donate tr:hover {background:rgba(0,0,0,0.5);}
.donate td {border-left:1px solid #000; vertical-align:middle;}
.donate label {width:100%; text-align:left; display:block; height:100%; padding:6px 12px;}
.donate table .donate-sum {background:rgba(255,255,255,0.5); color:#fff; height:32px;}
.donate table .donate-sum input {border:0; display:block; padding:4px 12px; background:transparent; color:#000; outline:none;}
.donate .donate-input-td {width:20px}
#donate-AC, #donate-PC {margin: 0px}
tr.donate-sum-var {background:rgba(0,0,0,0.8) !important; color:#777}

::-webkit-input-placeholder {color:#000;}
::-moz-placeholder          {color:#000;}/* Firefox 19+ */
:-moz-placeholder           {color:#000;}/* Firefox 18- */
:-ms-input-placeholder      {color:#000;}